import { http } from '@/utils/http/axios';

export function consumptionDetails(params) {
  return http.request({
    url: '/changedLogs/list',
    method: 'get',
    params,
  });
}

export function changedLogsStatistics(params) {
  return http.request({
    url: '/changedLogs/statistics',
    method: 'get',
    params,
  });
}
